### Method

# AppStreamCompose Unit set_bundle_id

since: 0.14.5

#### Declaration [src]

    void
    asc_unit_set_bundle_id (
      AscUnit* unit,
      const gchar* id
    )

#### Description [src]

Sets the ID of the bundle represented by this unit.

Available since: 0.14.5

#### Parameters

`id`

  Type: `const gchar*`

  The new ID.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.